## status-menu-applet-profiles 0.13-1+0cssu0

=== Makefile ===
all: profiles_status_menu_item.so

install:
	install -d "$(DESTDIR)/usr/lib/hildon-desktop/"
	install -d "$(DESTDIR)/usr/share/applications/hildon-status-menu/"
	install -m 644 profiles_status_menu_item.so "$(DESTDIR)/usr/lib/hildon-desktop/"
	install -m 644 status-area-applet-profiles.desktop "$(DESTDIR)/usr/share/applications/hildon-status-menu/"

clean:
	$(RM) profiles_status_menu_item.so

profiles_status_menu_item.so: profiles_status_menu_item.c
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) $(shell pkg-config --cflags --libs hildon-1 profile profile-data libhildondesktop-1) -W -Wall -O2 -shared $^ -o $@

.PHONY: all install clean

=== debian/changelog ===
status-menu-applet-profiles (0.13-1+0cssu0) unstable; urgency=low

  * Cssu Release

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Sun, 23 Dec 2012 17:52:51 +0100

status-menu-applet-profiles (0.13-1) unstable; urgency=low

  * Initial release

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 10 Nov 2012 11:59:46 +0100

=== debian/control ===
Source: status-menu-applet-profiles
Section: libs
Priority: optional
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 5), pkg-config, libhildon1-dev, libhildondesktop1-dev, libprofile-dev, profile-data-dev
Standards-Version: 3.9.3

Package: status-menu-applet-profiles
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, profiled (>= 0.0.3), profile-data (>= 0.0.2), libhildondesktop1, osso-profiles-l10n-mr | osso-profiles-l10n-mr0
Description: Profiles status menu plugin
 This package contains the status menu plugin for switching profiles

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

build:
	dh_testdir
	$(MAKE)

clean:
	dh_testdir
	dh_testroot
	$(MAKE) clean
	dh_clean

binary: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/status-menu-applet-profiles install
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary
